s/@YACC@/bison -o y_tab.c/
s/@LDFLAGS@//
s/@LIBS@//
s,^LINK.*$,& ../intl/intl-compat.o,
s/@CPPFLAGS@//
s/@INTLLIBS@//
s/^DEFS.*$/& -Dpw_gecos=pw_name/
s/gram\.gen/gram_gen/g
s/hash\.gen/hash_gen/g
s/y\.tab/y_tab/g
s/$(SCRIPTS)//
/^all:.*$/,/^$/{
/^$/{
i\

i\
$(PROGRAMS): ../intl/libintl.a ../lib/libnlsut.a
}
}
